aboutsummaryrefslogtreecommitdiffstats
path: root/main/py-imaging/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /main/py-imaging/APKBUILD
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.gz
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'main/py-imaging/APKBUILD')
-rw-r--r--main/py-imaging/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/py-imaging/APKBUILD b/main/py-imaging/APKBUILD
index ba122a0b5e..8d70877f71 100644
--- a/main/py-imaging/APKBUILD
+++ b/main/py-imaging/APKBUILD
@@ -16,12 +16,12 @@ source="http://effbot.org/downloads/Imaging-$pkgver.tar.gz"
_builddir="$srcdir"/Imaging-$pkgver
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="fc14a54e1ce02a0225be8854bfba478e Imaging-1.1.7.tar.gz"